.12pix {  font-size: 14px; font-style: normal; line-height: 160%; color: #000000; text-decoration: none}
.bt14 {  font-size: 16px; line-height: 30px; font-weight: bold; color: #000099}
.bt141 {  font-size: 14px; line-height: 20px; color: 0546a4; text-decoration: none}
.12pix1 {  font-size: 12px; line-height: 30px; color: #000000; text-decoration: none}
